/* 写真ページのスタイルシート */
body { color:#000066; background-image:url(../../image/badowall.jpg); background-attachment:fixed; }
img { border-style:none; width:120; height:90; }
img.new { width:34; height:20; }
img.v { width:67; height:90; }
img.takai { width:83; height:90 };
a:link { text-decoration:underline; color:#0000ff; }
a:active { color:#ff0000 }
a:visited { text-decoration:underline; color:#0000ff; }
a:hover { text-decoration:none; color:#0000ff; background-color:#ffcc66; }
td.title { color:white; background-color:#9999ff; }
